Bug 12762 - Beta2 dies on Miata
Beta2 dies on Miata
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
alpha Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-06-20 12:00 EDT by Isaiah Weiner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-05 17:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2000-06-21 12:41:07 EDT
Please submit a description to this bug as an add on comment. Closed 12763 due
to being a duplicate of this bug.
Comment 1 Isaiah Weiner 2000-06-21 13:26:48 EDT
Bugzilla will NOT allow me to enter the bug report in a single sitting.

The errors instead may be found at
Comment 2 Brock Organ 2000-06-27 16:25:52 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 423, in ?
    intf.run(todo, test = test)
  File "/usr/lib/anaconda/text.py", line 1002, in run
    rc = apply (step[1](), step[2])
  File "/usr/lib/anaconda/text.py", line 209, in __call__
  File "/usr/lib/anaconda/fstab.py", line 933, in __init__
    ignoreRemovable, protected, expert)
  File "/usr/lib/anaconda/fstab.py", line 877, in __init__
    self.ddruid = self.createDruid()
  File "/usr/lib/anaconda/fstab.py", line 839, in createDruid
    self.readOnly, ignoreBadDrives, self.expert)
TypeError: list of strings

Comment 3 Brock Organ 2000-10-05 17:36:42 EDT
recent internal versions are working on the miatas in our test lab ...

Note You need to log in before you can comment on or make changes to this bug.